body,html{
    color: #333;
    min-height: 100vh;
    position: relative;
}
footer{
    position: absolute;
    bottom: 0;
    width: 100%;
}
.container {
    max-width: 1170px;
    width: 100%;
}
.companylogo {
    max-height: 80px;
    max-width: 240px;
}
.btnSignIn{
    font-weight: 700;
    background: transparent;
    color: #a1a1a1 !important;
    border: 1px solid #a1a1a1 !important;
    padding: 8px 15px !important;
}
.btnSignIn:hover{
    background-color: #196abc !important;
    border: 1px solid #196abc !important;
    color: #fff !important;
    text-decoration: none;
}


/* footer */
.top-footer {
    background: rgba(69, 69, 69, 0.65);
    color: #FFF;
    font-size: 12px;
    padding: 10px 0 8px;
    border-radius: 0;
}
.top-footer .col-lg-4 > a {
    color: #e1e1e1;
    text-decoration: none;
}
.top-footer .col-lg-4 > a:hover {
    color: #FFF;
    text-decoration: underline;
}
.top-footer .poweredby {
    vertical-align: middle;
    line-height: 30px;
}
.top-footer .poweredby img {
    margin-left: 4px;
    vertical-align: middle;
    height: 20px;
    width: auto;
}
.top-footer .language-switcher-container .dropdown-toggle {
    background: rgb(140, 140, 140) !important;
    border-color: rgb(140, 140, 140) !important;
    color: #FFF !important;
}
.top-footer .selectLanuage {
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 200px;
}
.glyphicon {
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: relative;
    top: 1px;
}

.signableDocContainer {
    margin-bottom: 100px !important;
}
.signableDocContainer h1{
    font-size: 38px;
    line-height: 42px;
    font-weight: 600;
}
.signableDocContainer .userInfoContainer {
    padding: 60px 0;
    margin-bottom: 60px;
    /* border-bottom: 1px solid #d5d5d5; */
}
.signableDocContainer .userInfoContainer .userAvatar{
    width: 120px;
    height: 120px;
    border-radius: 15px;
    border: 1px solid #eae8e8;
}
.signableDocContainer .userInfoContainer .socialShare{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 15px;
}
.signableDocContainer .userInfoContainer .socialShare li a{
    font-size: 22px;
    text-decoration: none;
}
.signableDocContainer .userInfoContainer .socialShare li a:hover{
    opacity: 0.8;
}

@media (max-width: 991px) {
    .signableDocContainer{
        margin-bottom: 130px !important;
    }
}
@media (max-width: 768px) {
    .companylogo{
        max-width: 100%;
    }
    .signableDocContainer .newsletterListContainer .newsletterBlock{
        width: calc(50% - 15px);
    }
}
@media (max-width: 480px) {
    .signableDocContainer .newsletterListContainer .newsletterBlock{
        width: 100%;
    }
}
